<!--

     Copyright (c) 2020 - 2023 Henix, henix.fr

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.

-->
## OTF-result-aggregator

This micro-service is responsible to produce an AllureCollectorInput event, for any PEAC executed.

Main task is to collect various execution results, ensure that all expected results are presents and thus generate the output event. Other micro-services can generate report from aggregated results.
